Bug 619110 - Resource hub: Searchbar seems absolutely placed in IE7/IE8
Summary: Resource hub: Searchbar seems absolutely placed in IE7/IE8
Status: CLOSED WONTFIX
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI   
(Show other bugs)
Version: 1.3
Hardware: All
OS: Linux
medium
high vote
Target Milestone: ---
: ---
Assignee: Rajan Timaniya
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhq4 jon30-bugs
TreeView+ depends on / blocked
 
Reported: 2010-07-28 15:24 UTC by Corey Welton
Modified: 2011-02-11 22:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-11 22:43:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Welton 2010-07-28 15:24:02 UTC
Description of problem:
When scrolling down a page in the resource hub, the search bar remains in the same place on the screen all the time, regardless as to the rest of the page's scroll.

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Reasonably populate your JON instance
2. Resize your browser to a relatively small window -- at least small enough that it would require you to scroll down to see everything that is in the regular resource hub
3. Resources > All Resources
4. Scroll down the page to see everything that shows up in the list.  
Actual results:

Scrollbar stays in one place on the screen regardless of scroll.  Sometimes it disappears completely or moves to top of page.

Expected results:
The scrollbar doesn't stay in the same place on the screen regardless.  It should scroll away w/ rest of page.

Additional info:

Comment 3 Heiko W. Rupp 2011-01-13 17:21:10 UTC
Rajan, could you (or someone with IE7 access) please re-test (in RHQ 3.0.1/ JON 
2.4.1) if the scrollbar is indeed staying constant or if this got fixed. I have 
the impression this is long gone

Comment 4 Rajan Timaniya 2011-01-17 07:11:09 UTC
Tested on JON-2.4.1 brew build (build number: 11075:11075)

Tested with IE7 and found that still bug is there.
Scrollbar stays in one place on the screen regardless of scroll.  Sometimes it
disappears completely or moves to top of page.

Comment 5 Charles Crouch 2011-01-17 14:58:38 UTC
Targeting at JON3

Comment 6 Ian Springer 2011-02-11 22:43:57 UTC
This is a JSF/portal-war issue. Won't fix...


Note You need to log in before you can comment on or make changes to this bug.